Bug 1469325 - python-sqlalchemy-1.2.0b2 is available
python-sqlalchemy-1.2.0b2 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-sqlalchemy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 20:25 EDT by Upstream Release Monitoring
Modified: 2017-08-01 18:29 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 18:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.2.0b1 (#1469325) (996 bytes, patch)
2017-07-10 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.0b2 (#1469325) (996 bytes, patch)
2017-07-24 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-10 20:25:05 EDT
Latest upstream release: 1.2.0b1
Current version/release in rawhide: 1.1.11-1.fc27
URL: https://pypi.python.org/pypi/SQLAlchemy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4034/
Comment 1 Upstream Release Monitoring 2017-07-10 20:25:16 EDT
Created attachment 1296000 [details]
[patch] Update to 1.2.0b1 (#1469325)
Comment 2 Upstream Release Monitoring 2017-07-10 20:54:19 EDT
hotness's scratch build of python-sqlalchemy-1.2.0b1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20449709
Comment 3 Upstream Release Monitoring 2017-07-24 20:25:33 EDT
Latest upstream release: 1.2.0b2
Current version/release in rawhide: 1.1.11-1.fc27
URL: https://pypi.python.org/pypi/SQLAlchemy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4034/
Comment 4 Upstream Release Monitoring 2017-07-24 20:25:42 EDT
Created attachment 1303923 [details]
[patch] Update to 1.2.0b2 (#1469325)
Comment 5 Upstream Release Monitoring 2017-07-24 20:59:11 EDT
hotness's scratch build of python-sqlalchemy-1.2.0b2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20717710
Comment 6 Nils Philippsen 2017-08-01 18:29:33 EDT
This is just a beta release.

Note You need to log in before you can comment on or make changes to this bug.